### Name: ygs98CHR
### Title: Map Manufacturer IDs to Chromosomes
### Aliases: ygs98CHR
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(ygs98CHR)
        # Remove probe identifiers that do not map to any CHRLOC
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the chromosome number for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }



